<p-panel header="Pipes Numéricos" class="p-1">
  <p>
    Pipes incluidos en Angular - Usualmente en el CommonModule
  </p>
</p-panel>

<div class="grid">
  <div class="col-12 md:col-4">
    <p-card header="Ventas Netas" subheader="del presente año">
      {{(totalSells+1235) | number:'1.6-6'}}
    </p-card>
  </div>
  <div class="col-12 md:col-4">
    <p-card header="Ventas Brutas" subheader="del presente año">
      {{totalSells | currency:'HNL':'symbol-narrow':'1.6-6'}}
    </p-card>
  </div>
  <div class="col-12 md:col-4">
    <p-card header="Ganancia porcentual" subheader="del presente año">
      {{percentage | percent:'1.2-2'}}
    </p-card>
  </div>

</div>